*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
nav{
    min-height: 60px;
    background-color: blueviolet;
}

ul{
    height: 60px;
    list-style-type: none;
    display: flex;
    justify-content: 
    center;
    align-items: center;
    flex-direction: row;
    gap:5px;
}

ul>li>a{
    background-color: aliceblue;
    padding: 10px 30px;
    display: block;
    text-align: center;
}

